body {
  font-family: 'Acme', sans-serif;
  //outline: 1px solid yellow;
  letter-spacing: 0.5px;
}

body,html {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #2d2d2d;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: auto;
}

* {
    box-sizing: border-box;
}
*:before, *:after {
    box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
  z-index: 1;
  margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    margin: 0;
    padding: 0;
}

img {
    margin: 0;
    padding: 0;
}

/** {
  box-sizing: border-box;
}*/

.viewContainer {
    height: 100vh;
    width: 100vw;
    position: absolute;
    //background-color: black;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.8);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlayContent {
    position: relative;
    height: 100%;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 30px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closeButton {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    color: white;
}

.topNavContainer {
    width: 100%;
    height: 60px;
    display: block;
    position: relative;
    background-color: #202020;
    //border-bottom: 1px solid #414141;
}

.topNav {
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    display: block;
    position: fixed;
    background-color: #202020;
    font-size: 16px;
    //border-bottom: 2px solid #414141;
    z-index: 10;
}

.topNavTitle {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}

.topNavTitle img {
    height: 70%;
    display: block;
    position: absolute;
    margin-left: 1%;
    top: 17.5%;
    padding: 0 10px;
    z-index: 100;
}

.hamburgerMenu {
    cursor: pointer;
    font-size: 30px;
    color: white;
    position: absolute;
    margin-right: 1%;
    height: 60px;
    right: 0;
    font-weight: bold;
    z-index: 100;
    line-height: 60px;
    padding: 0 20px;
    display: none;
}

.topNavHeadings {
    display: block;
    position: absolute;
    margin-right: 1%;
    height: 100%;
    width: 99%;
    //line-height: 30px;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}

.topNavList {
    height: 100%;
    display: inline-block;
}

.topNavListHeading {
    padding: 0 20px;
    margin-left: 10px;
    height: 45%;
    top: 30%;
    display: block;
    position: relative;
    color: white;
    font-family: 'Acme', sans-serif;
    //font-weight: bold;
    letter-spacing: 2px;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    //-webkit-text-stroke: 0.05px black;
    //-webkit-font-smoothing: antialiased;
}

.topNavListHeading:after {
    background: none repeat scroll 0 0 transparent;
    bottom: -2px;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.topNavListHeading:hover:after {
    width: 100%;
    left: 0;
}

.nameHeading {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 25%;
    top: 15%;
    text-align: center;
}

.nameHeading img {
    max-height: 100%;
    max-width: 60%;
    opacity: 0;
}

.flexHeading {
    position: absolute;
    display: flex;
    top: 45%;
    left: 5%;
    height: 40%;
    width: 90%;
    max-width: 100%;
    max-height: 40%;
}

.flexHeadingRow {
    margin: auto;
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
}

.flexHeadingColumn {
    flex: 50%;
    max-width: 50%;
    max-height: 100%;
    padding: 0 2.5%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    //vertical-align: middle;
}

.flexHeadingColumn img {
    //vertical-align: middle;
    max-height: 95%;
    max-width: 95%;
    opacity: 0;
    //line-height: 100%;
    transition: max-width 0.2s, max-height 0.2s;
    transition-timing-function: ease-out;
}

.flexHeadingColumn img:hover {
    max-width: 100%;
    max-height: 100%;
}

.headingContainer {
    display: block;
    width: 100%;
    height: 250px;
    position: relative;
    //overflow: hidden;
    //background-color: #313131;
    font-size: 16px;
    border-top: 2px solid #414141;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("images/background.jpg");
    //z-index: 10;
}

.headingContainer img {
    position: relative;
    top: 32.5%;
    max-height: 200px;
    max-width: 400px;
}

.subHeadingContainer {
    display: block;
    width: 100%;
    height: 50px;
    position: relative;
    //overflow: hidden;
    background-color: #252525;
    font-size: 20px;
    border-top: 2px solid #414141;
    border-bottom: 2px solid #414141;
    color: white;
    //font-weight: bold;
    font-family: 'Acme', sans-serif;
    letter-spacing: 2px;
    text-align: center;
    line-height: 47.5px;
    //z-index: 10;
}

.divider {
    display: block;
    position: relative;
    height: 25px;
    width: 100%;
    border-bottom: 0.5px solid #414141;
}

.flexContainer {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
    max-width: 1200px;
    //width: 100%;
    padding-top: 56.25%;
    //background-color: rgba(110, 110, 110, 0.6);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    //background-blend-mode: lighten;
    overflow: hidden;
}

.flexContainer2 {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
    display: none;
    position: relative;
    width: 95%;
    max-width: 800px;
    overflow: hidden;
}

.flexContainer:before {
    //opacity: 0.5;
}

.flexContainerInner {
    display: flex;
    align-items: center;
    justify-content: center;
    //flex-wrap: wrap;
    flex: 50%;
    max-width: 50%;
    position: relative;
    margin-top: -56.25%;
}

#setText {
    left: 250px;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.4);
}

.flexContainerText {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    //height: 100%;
    padding: 30px;
    max-width: 600px;
    max-height: 675px;
    opacity: 0;
    width: 100%;
}

.flexContainerText p {
    width: 100%;
    color: white;
    font-size: 16px;
}

.flexContainerText2 {
    margin-top: 20px;
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #414141;
    display: none;
    width: 95%;
    max-width: 95%;
    //max-width: 800px;
    //padding: 10px;
    color: white;
    font-size: 16px;
    overflow: hidden;
    //background-color: black;
}

.flexContainerText2 p {
    width: 100%;
    color: white;
    font-size: 16px;
}

.flexRow {
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    //padding: 0 4px;
}

.flexColumn {
    flex: 50%;
    max-width: 50%;
    //padding: 0 4px;
}

.flexColumn img {
    //margin-top: 8px;
    vertical-align: middle;
    //border: 1px solid red;
    opacity: 0;
}

.flexColumn video {
    //margin-top: 8px;
    vertical-align: middle;
    //border: 1px solid red;
    opacity: 0;
}

.infoContainer {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 90%;
    position: relative;
    text-align: center;
    color: white;
    font-family: 'Acme',sans-serif;
    letter-spacing: 0.5px;
    font-size: 20px;
}

.footer {
    position: relative;
    margin-top: 25px;
    width: 100%;
    height: 40px;
    background-color: #252525;
    border-top: 2px solid #414141;
    overflow: hidden;
}

.footerText {
    height: 40px;
    width: 100%;
    display: inline-block;
    font-size: 15px;
    color: white;
    line-height: 40px;
    text-align: center;
}





.gameCont {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 45.903%;
    margin-top: 40px;
    overflow: hidden;
}

.gameContMargin {
    position: absolute;
    width: 95%;
    height: 95%;
    left: 50%;
    margin-left: -47.5%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.gameContOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
}

.gameContInner {
    position: absolute;
    width: 50%;
    height: 100%;
}

.vidCont {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.vidCont iframe {
    position: absolute;
    border: none;
    width: 100%;
    height: 100%;
}

.vidCont img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover; /* Ensure the image covers the entire container without distortion */
}

.gameImg {
    position: relative;
    width: 100%;
    height: 38.729%;
}

.gameImg img {
    position: absolute;
    width: 20%;
    height: 100%;
    opacity: 0;
}

#animInfo {
    right: -50%;
    opacity: 0;
}

.gameContText {
    width: 100%;
    height: 100%;
    padding: 30px 40px 30px 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    opacity: 0;
}

.gameContText p {
    width: 100%;
    color: white;
    font-size: 16px;
    font-family: 'Acme', sans-serif;
}

.gameContButtons {
    position: relative;
    width: 300px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
}

.gameAppleButton {
    display: block;
    position: absolute;
    height: 40px;
    left: 0;
}

.gameGooglePlayButton {
    display: block;
    position: absolute;
    height: 60px;
    right: 0;
    margin-top: -10px;
    margin-right: -10px;
}

.gameContSmallText {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    padding: 30px;
    /*border: 2px solid #FFFFFF;*/
    display: none;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0 0 3px #000000;
}

.gameContSmallText p {
    width: 100%;
    color: white;
    text-align: center;
    font-size: 16px;
    font-family: 'Acme', sans-serif;
}

.gameContSmall {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    display: none;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.vidContSmall {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.vidContSmall iframe {
    position: absolute;
    border: none;
    width: 100%;
    height: 100%;
}

.vidContSmall img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover; /* Ensure the image covers the entire container without distortion */
}

.flexRow2 {
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flexColumn2 {
    flex: 100%;
    max-width: 20%;
}

.flexColumn2 img {
    width: 100%;
}





@media only screen and (min-width: 1200px) {
    .nameHeading img {
        max-width: 700px;
    }

    .flexHeadingColumn img {
        //height: 95%;
        //max-width: 95%;
        max-height: 345px;
    }

    .flexHeadingColumn img:hover {
        //max-width: 100%;
        max-height: 350px;
    }

    .flexContainer {
        height = 675px;
        padding-top: 0;
    }

    .flexContainerInner {
        margin-top: 0;
    }
}

@media only screen and (max-width: 900px) {
    .nameHeading img {
        //opacity: 1;
    }

    .flexHeadingColumn img {
        max-height: 300px;
    }

    .gameCont {
        display: none;
    }

    .gameContSmallText {
        display: block;
    }

    .gameContSmall {
        display: block;
    }
}

@media only screen and (max-width: 850px) {
    .infoContainer {
        font-size: 18px;
    }
}

@media only screen and (max-width: 800px) {
    .flexContainer {
        display: none;
    }

    .flexContainer2 {
        display: flex;
    }

    .flexContainerText2 {
        display: block;
    }

    .flexRow {
        height: auto;
    }

    .flexColumn {
        flex: 33.33%;
        max-width: 33.33%;
    }

    .flexColumn img {
        opacity: 1;
    }

    .flexColumn video {
        opacity: 1;
    }
}

@media only screen and (max-width: 700px) {
    .topNavHeadings {
        display: none;
    }

    .hamburgerMenu {
        display: block;
    }

    .nameHeading img {
        max-width: 80%;
    }

    .infoContainer {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .headingContainer {
        height: 100px;
    }

    .headingContainer img {
        max-width: 300px;
        top: 20%;
    }

    .infoContainer {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 500px) {
    .gameContSmallText {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 90%;
        padding: 18px;
        /*border: 1px solid #FFFFFF;*/
        border-radius: 10px;
    }

    .gameContButtons {
        width: 220px;
        height: 30px;
    }

    .gameAppleButton {
        height: 32.5px;
    }

    .gameGooglePlayButton {
        height: 48.75px;
        margin-top: -8.125px;
        margin-right: -8.125px;
    }
}

@media only screen and (max-width: 450px) {
    .infoContainer {
        font-size: 13px;
    }

    .nameHeading {
        top: 10%;
    }

    .nameHeading img {
        max-width: 90%;
    }

    .flexHeading {
        top: 35%;
        left: 5%;
        height: 60%;
        width: 90%;
        max-height: 50%;
    }

    .flexHeadingRow {
        flex-direction: column;
        height: 100%;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
    }

    .flexHeadingColumn {
        flex: 50%;
        max-width: 50%;
        max-height: 50%;
        padding: 0 0;
        width: 100%;
    }
}
